#pragma once

#include "CoreMinimal.h"
#include "KillerPower.h"
#include "NightmarePower.generated.h"

UCLASS(Blueprintable, Abstract)
class THENIGHTMARE_API ANightmarePower : public AKillerPower
{
	GENERATED_BODY()

public:
	ANightmarePower();
};

FORCEINLINE uint32 GetTypeHash(const ANightmarePower) { return 0; }
